<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <title>Visualisation des logs</title>
    <link rel="stylesheet" href="style/style.css"  type="text/css" media="screen" />
    <link rel="stylesheet" href="js/jquery-ui/css/smoothness/jquery-ui.css">
    <link rel="stylesheet" href="js/jquery-ui/css/smoothness/jquery-ui-timepicker-addon.css">
    <link rel="stylesheet" href="js/tablesorter/css/theme.default.css">
  </head>
  <body>
<!--
/**
*
* ********************************* ENGLISH *********************************
*
*    Copyright notice :
*
* Copyright 2013-2021 DOSI AMU & al. (Frédéric Bloise, Hugo Di Giovanni, Frédéric Giudicelli, Gérard Milhaud, Arnaud Salvucci)
*
*
*     Statement of copying permission
*
* This file is part of QoQ-CoT.
*
* QoQ-CoT is free software; you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation; either version 3 of the License, or
* (at your option) any later version.
*
* QoQ-CoT is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with QoQ-CoT; if not, write to the Free Software
* Foundation, 51 Franklin Street, Fifth Floor Boston, MA 02110-1301 USA
*
* *********** TRADUCTION FRANÇAISE PERSONNELLE SANS VALEUR LÉGALE ***********
*
*     Notice de Copyright :
*
* Copyright 2013-2021 DOSI AMU & al. (Frédéric Bloise, Hugo Di Giovanni, Frédéric Giudicelli, Gérard Milhaud, Arnaud Salvucci)
*
*
*     Déclaration de permission de copie
*
* Ce fichier fait partie de QoQ-CoT.
*
* QoQ-CoT est un logiciel libre : vous pouvez le redistribuer ou le modifier
* selon les termes de la Licence Publique Générale GNU telle qu'elle est
* publiée par la Free Software Foundation ; soit la version 3 de la Licence,
* soit (à votre choix) une quelconque version ultérieure.
*
* QoQ-CoT est distribué dans l'espoir qu'il soit utile, mais SANS AUCUNE
* GARANTIE ; sans même la garantie implicite de COMMERCIALISATION ou
* d'ADAPTATION DANS UN BUT PARTICULIER. Voir la Licence publique Générale GNU
* pour plus de détails.
*
* Vous devriez avoir reçu une copie de la Licence Publique Générale GNU avec
* QoQ-CoT ; si ça n'était pas le cas, écrivez à la Free Software Foundation,
* 51 Franklin Street, Fifth Floor Boston, MA 02110-1301 USA
*
*/
-->
    <div style="background-color: white">
       <div class="clear"><hr /></div>
          <h1 class="logout">Ma <a href="index.php">QoQ-CoT</a>, <br/>je te quitte...</h1>
          <div id="corps" style="text-align:center;">
	    <center><p style="font-size:2em;"> <a href="logout.php">EXIT NOW !!!</a><br/></center>
              <span style="font-style:italic;color:red;">Attention </span><span style="font-style:italic;">: si cette QoQ-CoT a été configurée pour une authentification par CAS, ou si vous êtes un (malheureux) utilisateur d'Internet Explorer, la déconnexion ne sera possible qu'en fermant le navigateur...</span>
            </p>
       </div>
       <div id="pied">&copy; Copyright <a href="http://dosi.univ-amu.fr" target="_blank">Dosi AMU</a></div>
     </div>

     </body>
</html>
